/* CSS Document */

/* 

Predpone stilov:

frontpage: fp_
content: con_

*/

html
{
    margin: 0px;
    padding: 0px;
    background-color: #ffffff;
}

body
{
    margin: 0px;
    padding: 0px;
    background-color: #ffffff;
    font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #666666;
    background-image: url(./images/body_bg.gif);
    background-repeat: repeat-y;
    background-position: left top;
}

.clear
{
    clear: both;
    background: none;
    float: none;
}

h2
{
    font-size: 16px;
    font-weight: normal;
    background-color:#8C8C8B;
    /*background: #ded6d2;*/
    color:#fff;
    /*color: #555;*/
    line-height: 21px;
    padding: 10px 0px 0px 5px;
    margin: 0px 0px 10px 0px;
    width: 300px;
}

input
{
    font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #666666;
}

textarea
{
    font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #666666;
}

select
{
    font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #666666;
}

a img
{
    border: none;
}

img
{
    border: none;
    padding: 0px;
    margin: 0px;
}

a
{
}

p
{
    padding: 0px;
    margin: 0px;
}

div
{
    border: none;
    padding: 0px;
    margin: 0px;
}



/* MAIN LAYOUT */
#wrapper
{
    background-image: url(./images/header_bg.gif);
    background-repeat: repeat-x;
    background-position: left top;
    min-width: 1220px;
}

#wrapper2
{
    background-image: url(./images/body_left_top.gif);
    background-repeat: no-repeat;
    background-position: left top;
}

#wrapper3
{
    background-image: url(./images/left_bottom.gif);
    background-repeat: no-repeat;
    background-position: left bottom;
}

/* OGRODJE za splo�ne strani */

/* CONTENT */
#content_body
{
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
    overflow: hidden;
}

#content_body_admin
{
    display: block;
    width: 100%;
    max-height: 100%;
    float: left;
    position: relative;
}
/* LEFT SIDE */
#header
{
    overflow: hidden;
}

#left_side
{
    margin: -10px 0px 0px 0px;
    float: left;
    width: auto;
    overflow: hidden;
	z-index: 1000;
}

.skrivanje
{
    position: absolute; 
    background-color: #cb0c44; 
    left: -290px; 
    z-index: 3;
    height:100%;
    border-right:2px solid #DED6D2;
}
.srivanje_odprto
{
    background-color: #f4f4f4; 
}

.srivanje_zaprto
{
    background-color: #cb0c44; 
}

#left_side_login
{
    margin: 0px;
    float: left;
    width: auto;
    overflow: hidden;
}

#left_hide
{
    width: 300px;
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
    float: left;
    overflow: hidden;
}

#left_side_top
{
    width: 300px;
    height: 40px;
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
    overflow: visible;
}

#logo
{
    height: 82px;
    width: 200px;
    padding: 0px;
    margin: 0px;
    overflow: hidden;
    float: left;
    clear: none;
}

#left_menu
{
    height: 40px;
    width: 300px;
    padding: 0px;
    margin: 0px;
    overflow: hidden;
    float: right;
    clear: none;
}

#left_menu ul
{
    padding: 0px;
    margin: 0px;
    height: 40px;
    width: 280px;
    list-style: none;
    float: right;
}

#left_menu ul li
{
    float: left;
    height: 40px;
    width: 100px;
    padding: 0px;
    margin: 0px;
}

#left_menu ul li a:link, #left_menu ul li a:visited, #left_menu ul li a:active
{
    text-decoration: underline;
    color: #b6b1ae;
    font-weight: bold;
    text-align: right;
    padding: 0px 10px 0px 10px;
    font-size: 12px;
    line-height: 34px;
    height: 40px;
    width: 80px;
    display: block;
    background-position: -200px 0px;
    background-image: url(./images/left_main_btn.gif);
    background-repeat: no-repeat;
}

#left_menu ul li a:hover
{
    text-decoration: none;
    height: 30px;
    padding: 10px 10px 0px 10px;
    background-position: -100px 0px;
}

#left_menu ul li a.rtsSelected
{
    text-decoration: none;
    height: 30px;
    padding: 10px 10px 0px 10px;
    color: #ffffff;
    background-position: 0px 0px;
}

#left_side_content
{
    width: 300px;
    padding: 10px 0px 0px 10px;
    margin: 0px 0px 0px 0px;
    overflow: hidden;
    border-top: 1px solid #cb0c44;
}

/* RIGHT SIDE */
#right_side
{
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
    overflow: hidden;
}

#right_side_top
{
    height: 92px;
    padding: 0px 10px 0px 10px;
    margin: 0px 0px 0px 0px;
    overflow: hidden;
}

#status
{
    height: 20px;
    padding: 0px 10px 0px 10px;
    margin: 0px;
    overflow: hidden;
    float: right;
    background-color:#8C8C8B;
    /*background-color: #ded6d2;*/
}

#status p
{
    text-align: right;
    color: #fff;
}

#status p a
{
   color:#fff;
   text-decoration:underline;
}

#status p a:hover
{
   color:#fff;
   text-decoration:none;
}

#header_menu
{
    height: 40px;
    padding: 32px 0px 0px 0px;
    margin: 0px;
    overflow: hidden;
    float: right;
    clear: none;
}

#header_menu ul
{
    padding: 0px;
    margin: 0px;
    height: 40px;
    list-style: none;
    float: right;
}

#header_menu ul li
{
    float: left;
    height: 40px;
    width: 100px;
    padding: 0px;
    margin: 0px;
}

#header_menu ul li a:link, #header_menu ul li a:visited, #header_menu ul li a:active
{
    text-decoration: none;
    color: #b6b1ae;
    font-weight: bold;
    text-align: right;
    padding: 0px 10px 0px 10px;
    font-size: 12px;
    line-height: 34px;
    height: 40px;
    width: 80px;
    display: block;
    background-position: -200px 0px;
    background-image: url(./images/header_main_btn.gif);
    background-repeat: no-repeat;
}

#header_menu ul li a:hover
{
    text-decoration: none;
    color: #fff;
    background-position: -100px 0px;
}

#header_menu ul li.selected a
{
    text-decoration: none;
    color: #ffffff;
    background-position: 0px 0px;
}

/*#header_menu ul li a#zacetek{
	background-image:url(../images/hm_icon.gif);}
#header_menu ul li a#vsebina{
	background-image:url(../images/hm_icon.gif);}
#header_menu ul li a#kosarica{
	background-image:url(../images/hm_icon.gif);}
#header_menu ul li a#podatki{
	background-image:url(../images/hm_icon.gif);}*/

#right_side_content
{
    padding: 0px 10px 10px 10px;
    margin: 0px 0px 0px 0px; /*overflow:hidden;*/
}

#content_pane
{
    border: 1px solid #cb0c44;
    padding: 10px;
    margin: 0px;
    background: #ffffff;
    overflow: visible;
}

.content_bottom
{
    padding: 5px;
    margin: 0px 0px 10px 0px;
    overflow: hidden;
    clear: none;
    border: 1px solid #cb0c44;
}

/* content menu */
#content_menu
{
    height: 30px;
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 10px 0px;
    overflow: hidden;
    clear: none;
    border: 1px solid #ded6d2;
}


#content_menu .project-object-count
{
    background: none repeat scroll 0 0 #cb0c44;
    border: 1px solid #FFFFFF;
    color: #FFFFFF;
    font-size: 8px;
    height: 10px;
    line-height: 10px;
    position: absolute;
    width: 10px;
    right: 0;
    top: 0;
    
}

.celica-tabele .project-object-count
{
    background: none repeat scroll 0 0 #cb0c44;
    border: 1px solid #FFFFFF;
    color: #FFFFFF;
    font-size: 8px;
    height: 10px;
    line-height: 10px;
    position: absolute;
    width: 10px;
    text-align:center;
}

.povezani-dokumenti
{
    background: none repeat scroll 0 0 #cb0c44;
    border: 1px solid #FFFFFF;
    color: #FFFFFF;
    font-size: 8px;
    height: 10px;
    line-height: 10px;
    position: absolute;
    width: 10px;
    text-align:center;
	top:0;
	right:-5px;
}

.celica-tabele{
    line-height:100%;
    position:relative;
}

.verzije
{
   top:-6px;
   right:-5px;
}

.projekti-verzije
{
   top:-6px;
   right:-9px;
}

#content_menu ul
{
    padding: 0px;
    margin: 0px;
    height: 30px;
    list-style: none;
}

#content_menu ul li
{
    float: left;
    height: 30px;
    width: 100px;
    padding: 0px;
    margin: 0px;
    position: relative;
}

#content_menu ul li a:link, #content_menu ul li a:visited, #content_menu ul li a:active
{
    text-decoration: none;
    color: #b6b1ae;
    font-weight: bold;
    text-align: center;
    padding: 0px 10px 0px 10px;
    font-size: 12px;
    line-height: 30px;
    height: 30px;
    width: 80px;
    display: block;
}

#content_menu ul li a:hover
{
    text-decoration: none;
    background-color: #8C8C8B;
    color: #fff;
}

#content_menu ul li a.rtsSelected
{
    background-color: #cb0c44;
    color: #FFFFFF;
    text-decoration: none;
}

/* povezani */

#povezani
{
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
    overflow: hidden;
    clear: none;
}

#povezani ul
{
    padding: 0px;
    margin: 0px;
    height: 30px;
    list-style: none;
}

#povezani ul li
{
    float: left;
    height: 30px;
    padding: 5px;
    margin: 0px;
}

#povezani ul li a:link, #povezani ul li a:visited, #povezani ul li a:active
{
    text-decoration: underline;
    text-align: center;
    display: block;
    padding: 0 5px 2px 5px;
    background: #fff;
    color: #cb0c44 !important;
    font-weight: bold;
}

#povezani ul li a:hover
{
    text-decoration: none;
}

/* FOOTER */
#footer
{
    width: 970px;
    overflow: hidden;
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
}

#footer_top, #footer_top2, #footer_top3
{
    width: 970px;
    overflow: hidden;
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
}

#footer_top
{
    background-image: url(./images/footer_bg1.gif);
    background-repeat: repeat-y;
    background-position: 0px 0px;
}

#footer_top2
{
    background-image: url(./images/footer_bg2.gif);
    background-repeat: no-repeat;
    background-position: left bottom;
}

#footer_top3
{
    width: 800px;
    padding: 10px 20px 0px 150px;
    background-image: url(./images/footer_bg3.gif);
    background-repeat: no-repeat;
    background-position: left top;
}

#footer_top .col
{
    width: 135px;
    padding: 10px 0px 20px 40px;
    float: left;
    clear: none;
}

#footer #footer_bottom
{
    width: 900px;
    overflow: hidden;
    padding: 10px 50px 10px 20px;
    margin: 0px 0px 0px 0px;
}



/* RadTreeView */
.RadTreeView_Default .rtTop, .RadTreeView_Default .rtMid, .RadTreeView_Default .rtBot
{
    font-size: 12px;
    white-space: normal;
    width: 249px;
}


/*RadPicker*/

* html .RadPicker_CMS td a
{
    position: static;
}
/*IE6*/
* + html .RadPicker_CMS td a
{
    position: static;
}
/*IE7*/

.RadPicker_CMS .rcCalPopup, .RadPicker_CMS .rcTimePopup
{
    display: block;
    width: 25px;
    height: 16px;
    overflow: hidden;
    background: no-repeat url('/html/images/Calendar/sprite.gif');
    text-indent: -1111px;
    text-align: center;
    position:relative;
    top: 3px;
}

.RadPicker_CMS .rcCalPopup, .RadPicker_CMS .rcDisabled.rcCalPopup:hover
{
    background-position: 7px -1999px;
}

.RadPicker_CMS .rcCalPopup:hover
{
    background-position: 7px -2049px;
}

.RadPicker_CMS .rcTimePopup, .RadPicker_CMS .rcDisabled.rcTimePopup:hover
{
    background-position: 1px -2100px;
}

.RadPicker_CMS .rcTimePopup:hover
{
    background-position: 1px -2150px;
}

.RadPicker_CMS .rcDisabled, .RadCalendarMonthView_CMS .rcDisabled
{
    opacity: 0.5;
    filter: alpha(opacity=50);
}

/* Rad Calendar */

.RadCalendarRTL_CMS .rcTitlebar table
{
    direction: ltr;
}

.RadCalendarRTL_CMS .rcTitle
{
    direction: rtl;
}

.RadCalendar_CMS
{
    width: 180px !important;
}

.RadCalendar_CMS .rcTitlebar
{
    width: 100%;
    border: none !important;
    padding: 0;
    background: #cb0c44;
    color: #fff;
    text-align: center;
}

.RadCalendar_CMS .rcTitlebar a
{
    color: #fff;
    text-decoration: none;
}

.RadCalendar_CMS .rcTitlebar table
{
    width: 100%;
    border-collapse: separate;
    border: 0;
    text-align: center;
    font: 14px arial;
}

.RadCalendar_CMS .rcMain, .RadCalendarTimeView_CMS
{
    width: 100%;
    border: 1px solid #cb0c44;
    border-top: 0;
    padding: 0;
    background: #f8f8f8;
}
.RadCalendar_CMS .rcMainTable
{
    border-collapse: separate;
    border: 0;
    width: 100%;
    margin: 0;
    font: 12px arial;
}

.RadCalendar_CMS .rcRow th, .RadCalendar_CMS .rcWeek th
{
    border: 0;
    padding: 0 6px;
    background: #cb0c44;
    color: #fff;
    font-weight: normal;
    cursor: default;
    text-align: center !important;
}
.RadCalendar_CMS .rcWeek th
{
    padding-top: 4px;
    padding-bottom: 3px;
    font-size: 12px;
    text-align: right;
}
.RadCalendar_CMS .rcRow
{
    background: #fff;
}
.RadCalendar_CMS .rcRow a
{
    color: #000; /**/
    text-decoration: none;
    border: 1px solid #fff;
}

.RadCalendar_CMS .rcRow .rcSelected a, .RadCalendar_CMS .rcRow a:hover
{
    border: 1px solid #cb0c44;
    text-decoration: none;
    background-color: #cb0c44;
    color: #fff;
}

.RadCalendar_CMS .rcRow .rcToday a
{
    color: #cb0c44 !important;
}

.RadCalendar_CMS .rcRow td
{
    border: none !important;
}

.RadCalendar_CMS .rcRow th
{
    padding: 0px 2px !important;
}


.RadCalendar_CMS .rcOtherMonth a, .RadCalendar_CMS .rcOutOfRange a
{
    color: #DED6D2 !important;
}
.RadCalendar_CMS .rcWeekend a
{
    color: #DED6D2 !important;
}
.RadCalendar_CMS .rcRow .rcDisabled a
{
    color: #ccc;
}
table.RadCalendarMonthView_CMS
{
    border-collapse: separate;
    border: 1px solid #0188D1;
    background: #F4F4F4;
    font: 12px verdana,tahoma,sans-serif;
    color: #000;
}
table.RadCalendarMonthView_CMS a
{
    color: #000;
}
.RadCalendarMonthView_CMS #rcMView_Feb, .RadCalendarMonthView_CMS #rcMView_Apr, .RadCalendarMonthView_CMS #rcMView_Jun, .RadCalendarMonthView_CMS #rcMView_Aug, .RadCalendarMonthView_CMS #rcMView_Oct, .RadCalendarMonthView_CMS #rcMView_Dec
{
    border-right: 1px solid Default;
}
.RadCalendarMonthView_CMS .rcButtons
{
    border: 0;
    border-top: 1px solid #cb0c44;
    padding: 4px 6px;
    background: #cb0c44;
    text-align: center;
}
.RadCalendarMonthView_CMS input
{
    border: 1px solid;
    border-color: #3a9f09 #2b7507 #2b7507 #3a9f09;
    padding: 0;
    background: Default;
    color: #000;
    font: 11px arial;
    cursor: pointer;
}

.RadPicker_CMS
{
    width: 160px;
    font-size: 12px;
}

.RadPicker_CMS .RadInput_CMS, .RadPicker_CMS .riTextBox
{
    width: 123px;
    font-size: 12px;
    line-height: 15px;
    height: 20px;
}

.RadPicker_CMS .riTextBox
{
    width: 123px;
    font-size: 12px;
    border: 1px solid #ccc;
    line-height: 15px;
    height: 20px;
}


.RadCalendarTimeView_CMS
{
    background: #F4F4F4;
}
.RadCalendarTimeView_CMS .rcHeader
{
    width: 100%;
    border: 1px solid Default;
    border-bottom: 1px solid #F4F4F4;
    padding: 0;
    background: #cb0c44;
    color: #fff;
    text-align: center;
}
.RadCalendarTimeView_CMS a
{
    color: #000;
}


.MonthYearFastNav_CMS .selected_CMS
{
    background-color: #ddffcd;
    color: #000;
}
.MonthYearFastNav_CMS .bottom_CMS
{
    background: #ddffcd none;
    padding: 8px 0 4px 8px;
    overflow: hidden;
}
.MonthYearFastNav_CMS .bottom_CMS input
{
    height: 18px;
    border: 0;
    color: #000000 !important;
    padding: 0 2px;
    outline: 0;
    display: block;
    float: left;
    cursor: pointer;
    margin: 0;
}

.rgPagePrev
{
    background: transparent URL(/html/images/Calendar/arrowLeft.gif) 5px 2px no-repeat;
    border: 0px;
    width: 10px;
    height: 10px;
}

.rgPageNext
{
    background: transparent URL(/html/images/Calendar/arrowRight.gif) 5px 2px no-repeat;
    border: 0px;
    width: 10px;
    height: 10px;
}


.RadGrid_CMS .GridEditForm_CMS
{
    color: #666666 !important;
}

.RadGrid_CMS .rgNumPart a:link, .RadGrid_CMS .rgNumPart a:active, .RadGrid_CMS .rgNumPart a:visited
{
   /* padding: 0px 2px !important;*/
   line-height:17px;
}


.NumericPagerHolder
{
       margin: 5px 0 5px 0;
}

.RadGrid_CMS .rgCurrentPage
{
    border: 1px solid #cb0c44;
    text-decoration: none;
}

.RadGrid_CMS .rgNumPart a:hover
{
    color: #666;
}

/* global */

.RadComboBox_Vista *
{
    margin: 0;
    padding: 0;
}

.RadComboBox_Vista, .RadComboBox_Vista .rcbInput, .RadComboBoxDropDown_Vista
{
    font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
    font-style: normal !important;
    color: #333;
    text-align: left;
}

.RadComboBox_Vista_rtl, .RadComboBox_Vista_rtl .rcbInput, .RadComboBoxDropDown_Vista_rtl
{
    text-align: right;
}

/* combobox */

.RadComboBox_Vista
{
    vertical-align: bottom;
}

.RadComboBox_Vista table
{
    border: 0;
    border-collapse: collapse;
}

.RadComboBox_Vista td.rcbInputCell
{
    width: 100%;
    height: 22px;
    line-height: 20px;
    vertical-align: top;
    padding: 0;
    border: 0;
}

.RadComboBox_Vista .rcbInputCellLeft, .RadComboBox_Vista .rcbInputCellRight, .RadComboBox_Vista .rcbArrowCellLeft, .RadComboBox_Vista .rcbArrowCellRight
{
    background: url('ComboBox/rcbSprite.png') no-repeat;
}

* html .RadComboBox_Vista .rcbInputCellLeft, * html .RadComboBox_Vista .rcbInputCellRight, * html .RadComboBox_Vista .rcbArrowCellLeft, * html .RadComboBox_Vista .rcbArrowCellRight
{
    background: url('ComboBox/rcbSprite.gif') no-repeat;
}

.RadComboBox_Vista td.rcbInputCellLeft
{
    background-position: 0 0;
}
.RadComboBox_Vista td.rcbInputCellRight
{
    background-position: 100% 0;
}

.RadComboBox_Vista .rcbHovered .rcbInputCellLeft
{
    background-position: 0 0;
}
.RadComboBox_Vista .rcbHovered .rcbInputCellRight
{
    background-position: 100% 0;
}

.RadComboBox_Vista .rcbFocused .rcbInputCellLeft
{
    background-position: 0 0;
}
.RadComboBox_Vista .rcbFocused .rcbInputCellRight
{
    background-position: 100% 0;
}

.RadComboBox_Vista .rcbHovered .rcbReadOnly td.rcbInputCellLeft
{
    background-position: 0 -22px;
}
.RadComboBox_Vista .rcbHovered .rcbReadOnly td.rcbInputCellRight
{
    background-position: 100% -22px;
}

.RadComboBox_Vista .rcbFocused .rcbReadOnly td.rcbInputCellLeft
{
    background-position: 0 -44px;
}
.RadComboBox_Vista .rcbFocused .rcbReadOnly td.rcbInputCellRight
{
    background-position: 100% -44px;
}

.RadComboBox_Vista .rcbInputCell .rcbInput
{
    width: 100%; /*background:transparent;*/
    border: 0;
    vertical-align: top;
    padding: 3px 0 0;
    outline: 0;
}

.RadComboBox_Vista .rcbInputCell .rcbEmptyMessage
{
    color: #666;
    font-style: italic;
}

.RadComboBox_Vista .rcbReadOnly .rcbInput
{
    cursor: default;
}

.RadComboBox_Vista td.rcbInputCell, .RadComboBox_Vista .rcbInputCell .rcbInput
{
    padding-left: 2px;
}

.RadComboBox_Vista_rtl td.rcbInputCell, .RadComboBox_Vista_rtl .rcbInputCell .rcbInput
{
    padding-right: 2px;
    padding-left: 0;
}

.RadComboBox_Vista .rcbHovered .rcbInputCell .rcbInput
{
    color: #045cb5;
}

.RadComboBox_Vista td.rcbArrowCell
{
    width: 18px;
    padding: 0;
    border: 0;
}

.RadComboBox_Vista td.rcbArrowCellLeft
{
    background-position: -18px -88px;
}
.RadComboBox_Vista td.rcbArrowCellRight
{
    background-position: 0 -88px;
}

.RadComboBox_Vista .rcbHovered .rcbArrowCellLeft
{
    background-position: -54px -88px;
}
.RadComboBox_Vista .rcbHovered .rcbArrowCellRight
{
    background-position: -36px -88px;
}

.RadComboBox_Vista .rcbFocused .rcbArrowCellLeft
{
    background-position: -90px -88px;
}
.RadComboBox_Vista .rcbFocused .rcbArrowCellRight
{
    background-position: -72px -88px;
}

.RadComboBox_Vista td.rcbArrowCellHidden
{
    background-position: -15px -88px;
}
.RadComboBox_Vista .rcbHovered td.rcbArrowCellHidden
{
    background-position: -51px -88px;
}
.RadComboBox_Vista .rcbFocused td.rcbArrowCellHidden
{
    background-position: -87px -88px;
}
.RadComboBox_Vista table.rcbDisabled td.rcbArrowCellHidden
{
    background-position: -123px -88px;
}

.RadComboBox_Vista .rcbArrowCell a
{
    position: relative;
    outline: 0;
    overflow: hidden;
    display: block;
    width: 18px;
    height: 22px;
    text-decoration: none;
    text-indent: -9999px;
    font-size: 1px;
}

.RadComboBox_Vista td.rcbArrowCellHidden, .RadComboBox_Vista .rcbArrowCellHidden a
{
    width: 3px;
}

/* Read-only styles */

.RadComboBox_Vista .rcbReadOnly td.rcbArrowCell
{
    width: 16px;
}
.RadComboBox_Vista .rcbReadOnly td.rcbArrowCell a
{
    width: 16px;
}

.RadComboBox_Vista .rcbReadOnly td.rcbArrowCellLeft
{
    background-position: -18px -88px;
}
.RadComboBox_Vista .rcbReadOnly td.rcbArrowCellRight
{
    background-position: -2px -88px;
}

.RadComboBox_Vista .rcbHovered .rcbReadOnly .rcbArrowCellLeft
{
    background-position: -54px -88px;
}
.RadComboBox_Vista .rcbHovered .rcbReadOnly .rcbArrowCellRight
{
    background-position: -38px -88px;
}

.RadComboBox_Vista .rcbFocused .rcbReadOnly .rcbArrowCellLeft
{
    background-position: -90px -88px;
}
.RadComboBox_Vista .rcbFocused .rcbReadOnly .rcbArrowCellRight
{
    background-position: -74px -88px;
}

.RadComboBox_Vista .rcbReadOnly td.rcbArrowCellHidden, .RadComboBox_Vista .rcbReadOnly td.rcbArrowCellHidden a
{
    width: 3px;
}
.RadComboBox_Vista .rcbReadOnly td.rcbArrowCellHidden
{
    background-position: -15px -88px;
}
.RadComboBox_Vista .rcbHovered .rcbReadOnly td.rcbArrowCellHidden
{
    background-position: -51px -88px;
}
.RadComboBox_Vista .rcbFocused .rcbReadOnly td.rcbArrowCellHidden
{
    background-position: -87px -88px;
}

/* dropdown */

.rcbSlide
{
    position: absolute;
    overflow: hidden;
    display: none;
    _height: 1px;
    float: left;
}

.RadComboBoxDropDown_Vista .rcbHeader, .RadComboBoxDropDown_Vista .rcbFooter, .RadComboBoxDropDown_Vista .rcbMoreResults a
{
    background: url('ComboBox/rcbSprite.png') no-repeat;
}

* html .RadComboBoxDropDown_Vista .rcbHeader, * html .RadComboBoxDropDown_Vista .rcbFooter, * html .RadComboBoxDropDown_Vista .rcbMoreResults a
{
    background: url('ComboBox/rcbSprite.gif') no-repeat;
}

.RadComboBoxDropDown_Vista
{
    position: absolute;
    background: #fff;
    border: 1px solid #c6c7d2;
    border-top-color: #83868d;
    cursor: default;
    font-size: 11px;
}

.RadComboBoxDropDown_Vista_rtl
{
    text-align: right;
    direction: rtl;
}

.RadComboBoxDropDown_Vista .rcbScroll
{
    overflow: auto;
    max-height: 200px;
}

.RadComboBoxDropDown_CMS
{
    border-color: #DED6D2 !important;
}

.RadComboBoxDropDown_CMS .rcbScroll
{
    max-height: 200px !important;
}
.RadComboBox_CMS .rcbInputCellLeft
{
    border: solid 1px #ccc !important;
    height: 15px !important;
    font-size: 12px !important;
    line-height: 15px !important;
    background: #fff !important;
}
.Error .rcbInputCellLeft
{
    border: 1px solid #cb0c44 !important;
}


.RadComboBox_CMS .rcbInputCell .rcbInput
{
    border: none !important;
}

.RadComboBoxDropDown_CMS .rcbList .rcbHovered
{
    background-color: #DED6D2 !important;
}

.RadComboBoxDropDown_CMS .rcbHeader
{
    background-color: #dcdcdc !important;
    border-top: 1px solid;
    border-left: 1px solid;
    border-right: 1px solid;
}

.RadComboBoxDropDown_Vista .rcbList
{
    list-style: none;
    margin: 0;
    padding: 0;
}

.RadComboBoxDropDown_Vista .rcbHeader, .RadComboBoxDropDown_Vista .rcbFooter
{
    background-repeat: repeat-x;
    background-color: #f1f2f4;
    background-position: 0 -110px;
    padding: 5px 7px 4px;
}

.RadComboBoxDropDown_Vista .rcbHeader
{
    border-bottom: 1px solid #d5d5d5;
    margin-bottom: 1px;
}

.RadComboBoxDropDown_Vista .rcbFooter
{
    border-top: 1px solid #d5d5d5;
    margin-top: 1px;
}

.RadComboBoxDropDown_Vista .rcbNoWrap .rcbItem, .RadComboBoxDropDown_Vista .rcbNoWrap .rcbHovered, .RadComboBoxDropDown_Vista .rcbNoWrap .rcbDisabled, .RadComboBoxDropDown_Vista .rcbNoWrap .rcbLoading
{
    white-space: nowrap;
}

.RadComboBoxDropDown_Vista .rcbItem, .RadComboBoxDropDown_Vista .rcbHovered, .RadComboBoxDropDown_Vista .rcbDisabled, .RadComboBoxDropDown_Vista .rcbLoading
{
    padding: 2px 19px 2px 6px;
    margin: 0 1px;
    min-height: 13px;
}

* html .RadComboBoxDropDown_Vista .rcbItem, * html .RadComboBoxDropDown_Vista .rcbHovered, * html .RadComboBoxDropDown_Vista .rcbDisabled, * html .RadComboBoxDropDown_Vista .rcbLoading
{
    height: 13px;
}

* + html .RadComboBoxDropDown_Vista .rcbItem, * + html .RadComboBoxDropDown_Vista .rcbHovered, * + html .RadComboBoxDropDown_Vista .rcbDisabled, * + html .RadComboBoxDropDown_Vista .rcbLoading
{
    height: auto;
}

.RadComboBoxDropDown_Vista_rtl .rcbItem, .RadComboBoxDropDown_Vista_rtl .rcbHovered, .RadComboBoxDropDown_Vista_rtl .rcbDisabled, .RadComboBoxDropDown_Vista_rtl .rcbLoading
{
    padding: 2px 6px 2px 19px;
}

.RadComboBoxDropDown_Vista .rcbImage
{
    vertical-align: middle;
    margin: 0 6px 2px 0;
}

.RadComboBoxDropDown_Vista_rtl .rcbImage
{
    margin: 0 0 2px 6px;
}

.RadComboBoxDropDown_Vista em
{
    font-style: normal;
    font-weight: bold;
}

.RadComboBoxDropDown_Vista .rcbItem em
{
    background: #e5e5e5;
}

.RadComboBoxDropDown_Vista .rcbHovered
{
    background: #39f;
    color: #fff;
}

.RadComboBoxDropDown_Vista .rcbSeparator
{
    color: #666;
    background: #D3ECF9;
}

.RadComboBox_Vista .rcbDisabled .rcbInputCell .rcbInput, .RadComboBoxDropDown_Vista .rcbDisabled
{
    color: #999;
    cursor: default;
}

.RadComboBox_Vista .rcbDisabled td.rcbInputCellLeft
{
    background-position: 0 -66px;
}
.RadComboBox_Vista .rcbDisabled td.rcbInputCellRight
{
    background-position: 100% -66px;
}
.RadComboBox_Vista .rcbDisabled td.rcbArrowCellLeft
{
    background-position: -126px -88px;
}
.RadComboBox_Vista .rcbDisabled td.rcbArrowCellRight
{
    background-position: -110px -88px;
}

.RadComboBoxDropDown_Vista .rcbLoading
{
    background: #f0f0f0;
    text-align: center;
}

.RadComboBoxDropDown_Vista .rcbMoreResults
{
    clear: both;
    border-top: 1px solid #c6c7d2;
    background: #fff;
    position: relative;
    padding: 0 6px 0;
    text-align: center;
    margin-top: 1px;
}

.RadComboBoxDropDown_Vista .rcbMoreResults a
{
    display: inline-block;
    width: 15px;
    height: 9px;
    background-position: -157px -94px;
    text-indent: -9999px;
    overflow: hidden;
    text-decoration: none;
    cursor: pointer;
    vertical-align: middle;
}

.RadCalendar .rcTitlebar .rcPrev, 
.RadCalendar .rcTitlebar .rcNext, 
.RadCalendar .rcTitlebar .rcFastPrev,
.RadCalendar .rcTitlebar .rcFastNext
{
    text-indent: 0px !important;
}

.RadComboBoxDropDown_Vista .rcbMoreResults a:hover
{
    background-position: -188px -94px;
}

.RadComboBoxDropDown_Vista .rcbMoreResults span
{
    vertical-align: middle;
    height: 19px;
    line-height: 19px;
    display: inline-block;
}

.RadComboBoxDropDown_Vista .rcbSeparatedList .rcbItem, .RadComboBoxDropDown_Vista .rcbSeparatedList .rcbHovered, .RadComboBoxDropDown_Vista .rcbSeparatedList .rcbDisabled, .RadComboBoxDropDown_Vista .rcbSeparatedList .rcbLoading
{
    padding-left: 12px;
}

.RadComboBoxDropDown_Vista .rcbSeparatedList .rcbSeparator
{
    padding-left: 6px;
}

/*hacks*/

/*Opera start*/
@media screen and (min-width:550px)
{
    .RadComboBoxDropDown_Vista_rtl .rcbItem, .RadComboBoxDropDown_Vista_rtl .rcbHovered, .RadComboBoxDropDown_Vista_rtl .rcbDisabled, .RadComboBoxDropDown_Vista_rtl .rcbLoading
    {
        padding: 2px 6px 2px 19px;
    }

    :root .RadComboBox_Vista .rcbInputCell .rcbInput
    {
        margin-top: 2px;
    }
}
/*Opera end*/


/*.RadTreeView_Default .rtTop, .RadTreeView_Default .rtMid, .RadTreeView_Default .rtBot{
    font-size:12px;
    white-space:normal;
    margin:1px 0;
    padding:2px 3px 3px;
    }*/



/* radPanel template */

.RadPanelBar_CMS
{
    margin: 0px !important;
}

.RadPanelBar_CMS a
{
    color: #555 !important;
    text-decoration: none !important;
}
.RadPanelBar .rpLink
{
    text-decoration: none !important;
    border: none;
}

.RadPanelBar .rpFocused .rpOut, .RadPanelBar .rpLink:hover .rpOut, .RadPanelBar .rpSelected .rpOut, .RadPanelBar .rpSelected:hover .rpOut
{
    padding-bottom: 0px !important;
}

.RadPanelBar_CMS .rpRootGroup
{
    border: none !important;
}
.RadPanelBar_CMS .rpLink
{
    background: none repeat scroll 0 0 #cb0c44 !important;
    outline: medium none !important;
    border: none !important;
    width: 100% !important;
}

.RadPanelBar_CMS .rpText
{
    color: #fff !important;
    padding: 5px 10px !important;
}
.RadPanelBar_CMS .rpItem
{
    border: none !important;
    border-top: 1px solid #fff !important;
}
.RadPanelBar_CMS .rpOut
{
    border: none !important;
}

/* RadTabStrip */
.rtsDisabled
{
    color: #eee !important;
}

/*LOADER*/

.spinner #spinnerImg {
    position: fixed;
    top: 50%;
    left: 50%;
    margin-left: -100px;
    margin-top: -100px;
    text-align: center;
    z-index: 1234;
    overflow: auto;
    width: 200px;
    height: 200px;
    padding: 10px;
    /* background: #fff; */
    /* border: 3px solid #DED6D2; */
    overflow: hidden;
}
.spinner #spinerBG
{
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-image: url("/html/images/c.png");
    opacity: 0.8;
    filter: alpha(opacity=80);
    overflow: hidden;
}


/* todo radtabstrip*/
.RadTabStrip_CMS.ToDo .rtsUL
{
    float: right;
    list-style: none;
}

.RadTabStrip_CMS.ToDo .rtsUL .rtsLI
{
    float: left;
    list-style: none;
    height: 30px;
    margin: 0px;
    padding: 0px;
    font-weight: bold;
}

.RadTabStrip_CMS.ToDo .rtsUL .rtsLI .rtsSelected
{
    background-color: #f4f4f4;
    color: #444444;
    text-decoration: none;
    font-weight: bold;
    display: block;
    padding: 0px 10px;
}

.RadTabStrip_CMS.ToDo .rtsUL .rtsLink
{
    text-decoration: underline;
}

.RadTabStrip_CMS.ToDo .rtsUL .rtsLI .rtsOut
{
    display: block;
    color: #b6b1ae;
    font-weight: bold;
    line-height: 30px;
    padding: 0px 10px;
}
.RadTabStrip_CMS.ToDo .rtsUL .rtsLI .rtsSelected .rtsOut
{
    color: #ffffff !important;
}


.table_todo tr td
{
    padding-right: 15px;
}

.RadTreeView_Default .rtSelected .rtIn
{
    background-image: none !important;
    background-color: #cb0c44 !important;
    border: #cb0c44 !important;
}


.rfdSkinnedButton
{
    background: none !important;
    border: none !important;
}

.button, .rfdDecorated
{
    background: #cb0c44 !important;
    color: #fff !important;
    padding: 0px 3px 0px 3px;
    margin-top: 3px;
    margin-left: 3px;
    margin-right: 3px;
    float: left;
    font-family: arial;
    border: 1px solid #8e7c75 !important;
}

#dialogControl
{
    background: #FFFFFF !important;
}

#dialogControl .TextAreaWidth
{
    width: 98% !important;
}

.rfdButton a.rfdSkinnedButton, 
.rfdButton a.rfdSkinnedButton * {
    background-color: transparent;
    background-repeat: no-repeat;
    border: 0 none !important;
    cursor: default;
    display: inline-block;
    font-family: Tahoma !important;
    font-weight: bold !important;
    height: auto !important;
    text-align: center;
    text-decoration: none;
    white-space: nowrap;
}


.RadComboBox_Default .rcbDisabled .rcbInput { 
	color:gray !important; }
	
	
@media all and (max-width: 1400px) {
  body { font-size: 11px !important;  }
  .RadComboBox_Default .rcbInput,
  .RadComboBox_Default .rcbInput, .RadTreeView_Default .rtTop, .RadTreeView_Default .rtMid, .RadTreeView_Default .rtBot,
  .RadTreeView_Default .rtTop, .RadTreeView_Default .rtMid, .RadTreeView_Default .rtBot {
	font-size: 11px !important;}
  input { font-size: 11px !important; }
}
@media all and (max-width: 800px) {
  body { font-size: 10px;  }
  .RadComboBox_Default .rcbInput,
  .RadComboBox_Default .rcbInput, .RadTreeView_Default .rtTop, .RadTreeView_Default .rtMid, .RadTreeView_Default .rtBot,
  .RadTreeView_Default .rtTop, .RadTreeView_Default .rtMid, .RadTreeView_Default .rtBot {
	font-size: 10px !important;}
  input { font-size: 10px !important; }
}
@media all and (max-width: 700px) {
  body { font-size: 9px !important; }
  .RadComboBox_Default .rcbInput,
  .RadComboBox_Default .rcbInput, .RadTreeView_Default .rtTop, .RadTreeView_Default .rtMid, .RadTreeView_Default .rtBot,
  .RadTreeView_Default .rtTop, .RadTreeView_Default .rtMid, .RadTreeView_Default .rtBot {
	font-size: 9px !important;}
  input { font-size: 9px !important; }
}

.odloziTukaj {
	background:linear-gradient(135deg, #e51e4a 0%, #561454 100%);
    min-height:100px;
    width:100%;
    color:#fff !important;
    /*padding:10px 40px;*/
    line-height:40px;
    text-align:center;
    display:block;
    position:absolute;
    top:0;
    left:0;
    font-size:18px;
    border-bottom:1px solid #fff;
}
.textBoxUpload {
	width:98%;
    padding:10px;
    border:1px solid #ccc;
    margin-bottom: 10px;
}
.checkboxUpload {
	width:98%;
    padding:10px;
    border:1px solid #ccc;
    background-color:#ccc;
    /*text-align:right;*/
}

.checkboxUpload label {
    font-size:16px;
}
.mail {
    font-size:16px !important;
}